Rapid7 Vulnerability & Exploit Database

SUSE Linux Security Vulnerability: CVE-2013-7252

Back to Search

SUSE Linux Security Vulnerability: CVE-2013-7252

Severity
5
CVSS
(AV:N/AC:L/Au:N/C:P/I:N/A:N)
Published
01/18/2015
Created
07/25/2018
Added
06/04/2015
Modified
07/04/2017

Description

kwalletd in KWallet before KDE Applications 14.12.0 uses Blowfish with ECB mode instead of CBC mode when encrypting the password store, which makes it easier for attackers to guess passwords via a codebook attack.

Solution(s)

  • suse-upgrade-kde4-l10n-ar
  • suse-upgrade-kde4-l10n-bg
  • suse-upgrade-kde4-l10n-ca
  • suse-upgrade-kde4-l10n-cs
  • suse-upgrade-kde4-l10n-csb
  • suse-upgrade-kde4-l10n-da
  • suse-upgrade-kde4-l10n-da-data
  • suse-upgrade-kde4-l10n-da-doc
  • suse-upgrade-kde4-l10n-de
  • suse-upgrade-kde4-l10n-de-data
  • suse-upgrade-kde4-l10n-de-doc
  • suse-upgrade-kde4-l10n-el
  • suse-upgrade-kde4-l10n-en_gb
  • suse-upgrade-kde4-l10n-es
  • suse-upgrade-kde4-l10n-es-data
  • suse-upgrade-kde4-l10n-es-doc
  • suse-upgrade-kde4-l10n-et
  • suse-upgrade-kde4-l10n-eu
  • suse-upgrade-kde4-l10n-fi
  • suse-upgrade-kde4-l10n-fr
  • suse-upgrade-kde4-l10n-fr-data
  • suse-upgrade-kde4-l10n-fr-doc
  • suse-upgrade-kde4-l10n-ga
  • suse-upgrade-kde4-l10n-gl
  • suse-upgrade-kde4-l10n-hi
  • suse-upgrade-kde4-l10n-hu
  • suse-upgrade-kde4-l10n-is
  • suse-upgrade-kde4-l10n-it
  • suse-upgrade-kde4-l10n-it-data
  • suse-upgrade-kde4-l10n-it-doc
  • suse-upgrade-kde4-l10n-ja
  • suse-upgrade-kde4-l10n-kk
  • suse-upgrade-kde4-l10n-km
  • suse-upgrade-kde4-l10n-ko
  • suse-upgrade-kde4-l10n-ku
  • suse-upgrade-kde4-l10n-lt
  • suse-upgrade-kde4-l10n-lv
  • suse-upgrade-kde4-l10n-mk
  • suse-upgrade-kde4-l10n-ml
  • suse-upgrade-kde4-l10n-nb
  • suse-upgrade-kde4-l10n-nds
  • suse-upgrade-kde4-l10n-nl
  • suse-upgrade-kde4-l10n-nl-data
  • suse-upgrade-kde4-l10n-nl-doc
  • suse-upgrade-kde4-l10n-nn
  • suse-upgrade-kde4-l10n-pa
  • suse-upgrade-kde4-l10n-pl
  • suse-upgrade-kde4-l10n-pl-data
  • suse-upgrade-kde4-l10n-pl-doc
  • suse-upgrade-kde4-l10n-pt
  • suse-upgrade-kde4-l10n-pt_br
  • suse-upgrade-kde4-l10n-pt_br-data
  • suse-upgrade-kde4-l10n-pt_br-doc
  • suse-upgrade-kde4-l10n-ro
  • suse-upgrade-kde4-l10n-ru
  • suse-upgrade-kde4-l10n-ru-data
  • suse-upgrade-kde4-l10n-ru-doc
  • suse-upgrade-kde4-l10n-sl
  • suse-upgrade-kde4-l10n-sv
  • suse-upgrade-kde4-l10n-sv-data
  • suse-upgrade-kde4-l10n-sv-doc
  • suse-upgrade-kde4-l10n-th
  • suse-upgrade-kde4-l10n-tr
  • suse-upgrade-kde4-l10n-uk
  • suse-upgrade-kde4-l10n-wa
  • suse-upgrade-kde4-l10n-zh_cn
  • suse-upgrade-kde4-l10n-zh_tw
  • suse-upgrade-kdebase4-runtime
  • suse-upgrade-kdebase4-runtime-xine
  • suse-upgrade-sle-sdk-release

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;